471,337 Members | 1,429 Online
Bytes | Software Development & Data Engineering Community
Post +

Home Posts Topics Members FAQ

Join Bytes to post your question to a community of 471,337 software developers and data experts.

"The basics" difficulties

I'm trying to get this basic sample to work:
http://docs.python.org/ext/dnt-basics.html

When I get to the last step:
$ python setup.py build

I get this error:
error: Python was build with Visual Studio version 8.0 and
extensions need to be built with the same version of the compiler,
but it isn't installed.

This is bogus, as I do have VS8 installed. I used it to compile
the python stuff actually.

Is there anyway to get this to work without using the distutils;
i.e. just compiling it myself?

Thank you

Jul 18 '07 #1
1 951
Mo*************@gmail.com a écrit :
I'm trying to get this basic sample to work:
http://docs.python.org/ext/dnt-basics.html

When I get to the last step:
$ python setup.py build

I get this error:
error: Python was build with Visual Studio version 8.0 and
extensions need to be built with the same version of the compiler,
but it isn't installed.

This is bogus, as I do have VS8 installed. I used it to compile
the python stuff actually.
So you may want to check why the setup script does'nt detect it.
Jul 20 '07 #2

This discussion thread is closed

Replies have been disabled for this discussion.

Similar topics

6 posts views Thread by chris yoker via DotNetMonster.com | last post: by
145 posts views Thread by Sidney Cadot | last post: by
49 posts views Thread by matty | last post: by

By using Bytes.com and it's services, you agree to our Privacy Policy and Terms of Use.

To disable or enable advertisements and analytics tracking please visit the manage ads & tracking page.